.anylinkcss{ 
position:absolute; 
visibility: hidden; 
border:1px solid #0082d5; 
border-bottom-width: 1px solid #0082d5; 
font:normal 11px Verdana; 
color:#fff;
line-height: 18px; 
z-index: 100; 
background-color:#3aa3e6; 
width: 185px; 
padding:2px;
}
.ul_cn{list-style:none; line-height:20px;padding:0;margin:0; width:185px;}
.li_cn{width:60px;text-align:cneter;float:left;border-bottom:1px dashed #fff;color:#fff;}

.anylinkcss a{ 
width: 100%; 
display: block;  
border-bottom: 1px solid #0082d5 ; 
padding: 3px 0; 
text-decoration: none; 
text-indent: 5px; 
color: #fff; 
text-align:cneter;
} 

.anylinkcss a:hover{ /*hover background color*/ 
text-decoration: underline;
color:#fff; 